function tueaday() {
  var dateObj = new Date()
  var weekday = dateObj.toLocaleString("default", { weekday: "short" }).replace('.','')
  switch(weekday) {
    case "Sun":
      return "suday";
      break;
    case "Mon":
      return "moday";
      break;
    case "Tue":
      return "tueaday";
      break;
    case "Wed":
      return "weaday";
      break;
    case "Thu":
      return "thuday";
      break;
    case "Fri":
      return "friaday";
      break;
    case "Sat":
      return "satuaday";
      break;
    default:
      return dateObj.toLocaleString("default", { weekday: "short" });
      break;
  }
}

function  waititsfucking() {
  var s = tueaday();
  document.getElementById("tueaday").innerHTML = "wait".concat(' its fucking <a class="tueaday" href="images/', s, '.png">', s, '</a>. god.');
}

function funnytitle() {
  const titles = [
    "Voted Only Page on the Internet in 2022",
    "Willy's Epic Website",
    "Will's Cool Webpage",
    "Welcome to my page :)",
    "😎",
    "Hi!",
    "Over Construction",
    "mySite.html",
    "<span style='animation-name: rainbowtext;animation-duration: 2.5s;animation-iteration-count: infinite;'>RGB Gaming Webpage</span>",
    "Stream deep twisty",
    "I programmed this feature instead of sleeping",
    "I didn't want a .carrd.co URL",
    "I use Arch btw",
    "Bruh moment",
    "Supports VPNs",
    "You should try reloading"
  ]
  document.getElementById("Header").innerHTML = "<h1 id='headertext'>".concat(titles[Math.floor(Math.random() * titles.length)], "</h1>");
}

function load() {
  funnytitle();
  waititsfucking();
}